C-----------------------------------------------------------------------
C;  Copyright (C) 1995
C;  Associated Universities, Inc. Washington DC, USA.
C;
C;  This program is free software; you can redistribute it and/or
C;  modify it under the terms of the GNU General Public License as
C;  published by the Free Software Foundation; either version 2 of
C;  the License, or (at your option) any later version.
C;
C;  This program is distributed in the hope that it will be useful,
C;  but WITHOUT ANY WARRANTY; without even the implied warranty of
C;  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
C;  GNU General Public License for more details.
C;
C;  You should have received a copy of the GNU General Public
C;  License along with this program; if not, write to the Free
C;  Software Foundation, Inc., 675 Massachusetts Ave, Cambridge,
C;  MA 02139, USA.
C-----------------------------------------------------------------------
      SUBROUTINE GETDIR (CFGDIR)
C-----------------------------------------------------------------------
C   This routine returns the name of the directory in which the
C   main configuration file (NVSSlist.cfg) is located.  If a
C   configuration file is not found in the current working directory
C   then this directory is searched.
C   THIS FILE SHOULD BE EDITED BEFORE NVSSlist IS INSTALLED
C   Output:
C      CFGDIR C*? The name of the directory in which the file
C                 NVSSlist.cfg is installed.  This should contain
C                 whatever characters are necessary to fully define the
C                 file when prepended to the file name, e.g.
C                 "/home/mydir/nvssinstall/" 
C-----------------------------------------------------------------------
      CHARACTER CFGDIR*(*)
C-----------------------------------------------------------------------
C                                       Set directory name
C   EDIT THIS LINE:
      CFGDIR = '/some/bogus/directory/'
C
C   REMOVE THIS
      WRITE(0,1000) 'ERROR: config.f MUST BE EDITED TO GIVE THE' //
     *   ' CONFIGURATION FILE DIRECTORY'
 1000 FORMAT (A)
      RETURN
      END
